x2gofeature(8)

NAME
x2gofeature - Query X2Go Feature Availability on X2Go Server

SYNOPSIS
x2gofeature <feature_name>

DESCRIPTION
x2gofeature allows client applications to query the server for certain features before trying to use them.

x2gofeature can be run with user privileges.

RETURN VALUES
If feature <feature_name> is available on the X2Go server, then ,,ok'' is written to stdout. Otherwise the expression ,,not available'' is written to stdout.

SEE ALSO
/usr/share/x2go/x2gofeature.d/*.features x2gofeaturelist(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).